export declare function makePrefix({ token, repo }: {
    token: string;
    repo: string;
}): string;
export declare function curlAssetList({ tag, token, repo }: {
    token: string;
    repo: string;
    tag: string;
}): {
    name: string;
    url: string;
}[];
export declare function curlAsset({ token, url, outputFile }: {
    token: string;
    url: string;
    outputFile: string;
}): {
    outputFile: string;
    size: number;
};
export declare function ensureDirSync(dir: string): void;
export declare function unzipAsset({ name, output }: {
    output: string;
    name: string;
}): {
    outputFolder: string;
};
export declare function stringifyInterval(i: number): string;
export declare function die(messageOrMessages: string | string[]): void;
